RubyGems Navigation menu

aws-sdk-migrationhub 1.13.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.31.0 - March 10, 2021 (28 KB)
  2. 1.30.0 - February 02, 2021 (23,5 KB)
  3. 1.29.0 - September 30, 2020 (23,5 KB)
  4. 1.28.0 - September 15, 2020 (23,5 KB)
  5. 1.27.0 - August 25, 2020 (23,5 KB)
  6. 1.13.0 - May 15, 2019 (20,5 KB)
Toon alle versies (35 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.52.1
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    408c9a359d10fb8c3a20eee27ca41056a9ab5213f053a09a2ee43fee2effed4d

    Total downloads 40.606.170

    Voor deze versie 284.430

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: